.image{
	margin:0;
	padding:0;
	width:110px;
}
.image img{
	border:1px #006633 solid;
	margin:0;
	padding:0;
	}
.title{
	border:none;
	color:#FF0000;
	font-size:22px;
	font-weight:bold;
	margin:0;
	padding:0;	
	text-align:center;
}

#products .vicryl td{background-color:#AA66AA;text-align:center;}
#products .monocryl td{background-color:#CC7766;text-align:center;}
#products .coated-vicryl td{background-color:#A899C6;text-align:center;}
#products .safil td{background-color:#BBCCDD;text-align:center;}
#products .PDS-II td{background-color:#CCCCCC;text-align:center;}
#products .prolene td{background-color:#44CCEE;text-align:center;}
#products .ethilon td{background-color:#77CC99;text-align:center;}
#products .dafilon td{background-color:#1BA07D;text-align:center;}
#products .mersilk td{background-color:#44CCEE;text-align:center;}
#products .silkam td{background-color:#94DFF6;text-align:center;}